#ifndef GDEXT_CONTROL_EXAMPLE_H
#define GDEXT_CONTROL_EXAMPLE_H

#include <godot_cpp/classes/node.hpp>

namespace godot {

class Example : public Node {
	GDCLASS(Example, Node)

protected:
	static void _bind_methods() {}
};

}

#endif
